CYBER NOUVELLES

Ubuntu 18.04 Les utilisateurs LTS devraient mettre à jour immédiatement à Patch 11 défauts

Canonical a récemment publié une mise à jour majeure de sécurité du noyau Linux pour Ubuntu 18.04 C'EST (Bionic Beaver) série du système d'exploitation. La mise à jour corrige onze failles de sécurité qui ont été découverts par des chercheurs indépendants de sécurité. En d'autres termes, la 4.15.0-44.47 noyau contient 11…

CYBER NOUVELLES

CVE-2018-14619: La vulnérabilité du noyau Linux New Critical

Une nouvelle vulnérabilité du noyau Linux identifié comme CVE-2018-14619 a été découvert par des chercheurs Red Hat ingénierie Florian Weimer et Ondrej Mosnacek. Plus particulièrement, le défaut a été trouvé dans le sous-système Crypto du noyau Linux. CVE-2018-14619 Détails techniques Le défaut…

CYBER NOUVELLES

Vérifié Microkernel: le remède à tous Linux OS Vulnérabilités?

Selon les chercheurs en sécurité, les vulnérabilités de Linux pourraient être entièrement atténués ou la gravité « diminué » à « moins-que-critique » par une conception du système d'exploitation qui est basé sur un micronoyau vérifié. Pour prouver leur point, un groupe de chercheurs universitaires et soutenus par le gouvernement procède à une…

CYBER NOUVELLES

CVE-2018-5390: Une vulnérabilité dans le noyau Linux permet les attaques DoS

Une vulnérabilité a été identifiée dans le noyau Linux (version 4.9+) qui est suivi dans l'avis de CVE-2018-5390. Il énumère plusieurs conditions qui permettent aux criminels de modifier les paquets menant à la coordination des DoS (Déni de service) attaques. Avis CVE-2018-5390…

CYBER NOUVELLES

CVE-2018-10901 dans le noyau Linux pourrait conduire à Privilege Escalation

CVE-2018-10901 est l'identifiant d'une vulnérabilité récemment divulguée dans le noyau Linux. Plus précisement, la vulnérabilité réside dans le sous-système de virtualisation KVM, une solution de virtualisation complète pour Linux sur du matériel x86 contenant des extensions de virtualisation. KVM en utilisant, un utilisateur peut exécuter…

CYBER NOUVELLES

CVE-2018-3639: Specter Variante 4 La vulnérabilité affecte le noyau Linux

Spectre Variant 4 Vulnerability screenshot sensorstechforum

Une variante Spectre 4 vulnérabilité a été identifiée dans le noyau Linux et représente une menace très dangereuse pour toutes les machines concernées. Tous les administrateurs système sont invités à appliquer les dernières mises à jour le plus tôt possible pour atténuer les possibles…

Partager sur Facebook Partager
Loading ...
Partager sur Twitter Tweet
Loading ...
Partager sur Google Plus Partager
Loading ...
Partager sur Linkedin Partager
Loading ...
Partager sur Digg Partager
Partager sur Reddit Partager
Loading ...
Partager sur Stumbleupon Partager
Loading ...